Bug 9625 - Security on login - GNOME - KDE
Security on login - GNOME - KDE
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
6.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-21 02:06 EST by lplichta
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-29 14:59:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lplichta 2000-02-21 02:06:48 EST
Kernel 2.2.12-32 Release 6.1 fr (Cartman)

I'm use X login (GNOME) for login
I'm chose KDE environnement and French Language
I'm typping my login and password
KDE was started
I'm lauch Kconsole
Num lock was off
when I press the 9 key (on a numeric keyboard)
password was display on the screen
Comment 1 Preston Brown 2000-02-23 21:22:59 EST
havoc, looks weird.  please verify.
Comment 2 Havoc Pennington 2000-02-24 14:51:59 EST
I don't understand where you pressed the "9" key - in konsole?
Which application displayed your password?
Comment 3 Havoc Pennington 2000-02-29 14:59:59 EST
I can't figure out how to reproduce this, if someone can post more
precise steps to reproduce it then I'll reopen the bug.

Note You need to log in before you can comment on or make changes to this bug.